{
	"310000711_0": "海賊の生活",
	"310000711_1": "「まさか襲撃した貨物船から、\\n　アルカ・ノイズで反撃されるとはな」",
	"310000711_2": "「それでも、人を襲うよりずっとマシデス」",
	"310000711_3": "「それにしても、錬金術師が自在に、ね……」",
	"310000711_4": "「長いこと海にいりゃいろんなものに会うが、\\n　あんなのと遭遇したのは初めてだ」",
	"310000711_5": "「そういえばお前たち、戦い慣れしてたな」",
	"310000711_6": "「アルカ・ノイズに関しては、さんざんやっつけて来たデス」",
	"310000711_7": "「へえ。またアレが来たら、お前らに迎撃を頼むか」",
	"310000711_8": "「アルカ・ノイズとの戦いであれば、喜んで手を貸そう」",
	"310000711_9": "「アレに関しては、あたしも手伝ってやる。\\n　おっさんの手下にはならないけどな」",
	"310000711_10": "「俺たち海賊も遅れをとってられねえな。\\n　また手下の相手をしてもらうとするか」"
}